libsysadm-install-perl (0.48-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:19:01 +0100

libsysadm-install-perl (0.48-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:35 +0200

libsysadm-install-perl (0.48-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.48
  * Drop fix-spelling-error-in-manpage.patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 16 Nov 2016 08:56:33 +0100

libsysadm-install-perl (0.47-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.47
  * Relax versioned (Build-)Depends(-Indep) on libfile-which-perl.
    The version required is already satisfied in stable, thus relax the
    versioned dependency to an unversioned dependency on libfile-which-perl.
  * Drop spelling_errors.patch patch
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8
  * Add patch for some spelling errors in manpage

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 May 2016 16:46:19 +0200

libsysadm-install-perl (0.46-1) unstable; urgency=medium

  * Import upstream version 0.46
  * Refresh spelling_errors.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Jun 2015 08:08:54 +0200

libsysadm-install-perl (0.45-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.45
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 May 2015 12:18:37 +0200

libsysadm-install-perl (0.44-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.44
  * Add (build-)dependency for File::Which.
    Add versioned Build-Depends-Indep and Depends on libfile-which-perl (>=
    1.09) for File::Which use.
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian Policy 3.9.5
  * Referesh spelling_errors.patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 May 2014 08:02:35 +0200

libsysadm-install-perl (0.43-1) unstable; urgency=low

  * Imported Upstream version 0.43
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Refresh spelling_errors.patch patch (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 May 2013 19:37:24 +0200

libsysadm-install-perl (0.42-1) unstable; urgency=low

  * Imported Upstream version 0.42
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Refresh spelling_errors.patch (offset)
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Jan 2013 07:03:50 +0100

libsysadm-install-perl (0.41-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.41
  * Refresh spelling_errors.patch patch (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Dec 2012 10:20:11 +0100

libsysadm-install-perl (0.40-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Angel Abad ]
  * Imported Upstream version 0.40
  * debian/patches/spelling_errors.patch: Refresh patch
  * Bump Standards-Version to 3.9.4 (no changes)
  * debian/copyright: Update Debian years

 -- Angel Abad <angel@debian.org>  Fri, 21 Sep 2012 14:15:08 +0200

libsysadm-install-perl (0.39-1) unstable; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.39
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 17 May 2012 10:41:26 +0200

libsysadm-install-perl (0.38-1) unstable; urgency=low

  [ Angel Abad]
  * New upstream release

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Angel Abad <angelabad@gmail.com>  Sun, 31 Jul 2011 13:00:56 +0200

libsysadm-install-perl (0.37-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sun, 26 Jun 2011 15:14:48 +0200

libsysadm-install-perl (0.36-2) unstable; urgency=low

  * Refresh spelling_errors.patch (offset).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 06 May 2011 22:53:05 +0200

libsysadm-install-perl (0.36-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license stanzas
  * debian/control: Remove perl (>= 5.10) | libarchive-tar-perl from
    Build-Depends-Indep and Suggests
  * Bump Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Bump Debhelper compat level to 8.
  * debian/control: Bump Build-Depends on debhelper to (>= 8).

 -- Angel Abad <angelabad@gmail.com>  Fri, 06 May 2011 16:59:05 +0200

libsysadm-install-perl (0.35-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Add myself to uploaders
  * Standards-Version: 3.8.4 (no changes needed)
  * Add spelling_errors.patch to fix spelling error in manpage

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control: Add versioned (Build-)Depends on liblog-log4perl-perl
    (>= 1.28).
  * Update Copyright years in debian/copyright for debian/* packaging.
  * Convert to '3.0 (quilt)' package source format.
  * debian/patches: Refresh spelling_errors.patch

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 15 Apr 2010 12:32:24 +0200

libsysadm-install-perl (0.33-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Salvatore Bonaccorso ]
  * Fix shebang line for example pointing to real location of perl instead
    of /usr/local/bin/perl fixing an example-wrong-path-for-interpreter
    lintian warning.
  * Refresh debian/changelog with new machine readable format specification as
    in revision 59 of DEP5.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 03 Nov 2009 19:44:16 +0100

libsysadm-install-perl (0.33-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add myself to Uploaders

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 13 Sep 2009 10:41:54 +0200

libsysadm-install-perl (0.32-1) unstable; urgency=low

  * New upstream release
    + utf8 handling is configurable instead of using sneaky
      capability detection

 -- Jonathan Yu <frequency@cpan.org>  Sat, 29 Aug 2009 04:51:53 -0400

libsysadm-install-perl (0.31-1) unstable; urgency=low

  * New upstream release
    + slurp() and blurt() now use utf8 mode by default if available
    + added utf8_available() and is_utf8_data()
  * Remove fix-manpage patch, applied upstream (& quilt)
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Added myself to Uploaders and Copyright
  * Miscellaneous cleanups in rules

 -- Jonathan Yu <frequency@cpan.org>  Fri, 28 Aug 2009 08:54:23 -0400

libsysadm-install-perl (0.29-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2 (No changes)
  * debian/patches/fix-manpage:
    - Forward upstream
    - Modify header and add upstream bug tracking number

  [ gregor herrmann ]
  * debian/control:
    - bump build dependency on debhelper (debian/rules uses "--with" and
      "--override_*")
    - add perl-modules (>= 5.10) as an alternative to
      libarchive-tar-perl in Build-Depends-Indep and Suggests
    - remove unversioned (build) dependency on libfile-spec-perl (apparently
      not needed, and in perl-base anyway)
    - remove spurious perl-modules (>= 0.16) from Depends
  * debian/copyright: add License-Alias.

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 02 Jul 2009 23:58:11 +0000

libsysadm-install-perl (0.28-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523267).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * debhelper 7
  * machine readable copyright format
  * fix pod2man errors
  * add README.source
  * remove /usr/bin/

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 18 May 2009 23:02:03 -0700

libsysadm-install-perl (0.27-1) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debianforum.de>); Florian Ragwitz <rafl@debianforum.de> moved
    to Uploaders.
  * Add debian/watch.

  * New upstream release.
  * debian/copyright: use author-independent upstream source URL and add
    actual copyright statement.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 5.
  * Refresh debian/rules, no functional changes.
  * Add (build) dependency on libterm-readkey-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Jul 2008 23:21:53 +0200

libsysadm-install-perl (0.20-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467858

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:06 +0100

libsysadm-install-perl (0.20-1) unstable; urgency=low

  * Initial Release (Closes: #324739).

 -- Florian Ragwitz <rafl@debianforum.de>  Tue, 23 Aug 2005 20:37:05 +0200
